## r-cran-keyring 1.3.0

=== DESCRIPTION ===
Package: keyring
Title: Access the System Credential Store from R
Version: 1.3.0
Authors@R: 
    c(person(given = "Gábor", family = "Csárdi", role = c("aut", "cre"),
             email = "csardi.gabor@gmail.com"),
      person(given = "Alec", family = "Wong", role = "ctb"),
      person("RStudio", role = "cph"))
Description: Platform independent 'API' to access the operating system's
    credential store. Currently supports: 'Keychain' on 'macOS', Credential
    Store on 'Windows', the Secret Service 'API' on 'Linux', and a simple,
    platform independent store implemented with environment variables.
    Additional storage back-ends can be added easily.
License: MIT + file LICENSE
URL: https://r-lib.github.io/keyring/index.html,
        https://github.com/r-lib/keyring#readme
BugReports: https://github.com/r-lib/keyring/issues
RoxygenNote: 7.1.2
Imports: assertthat, askpass, openssl, R6, utils, sodium, yaml,
        filelock, rappdirs, tools
Suggests: callr, covr, mockery, testthat, withr
Encoding: UTF-8
SystemRequirements: Optional: libsecret on Linux (libsecret-1-dev on
        Debian/Ubuntu, libsecret-devel on Fedora/CentOS)
Collate: 'api.R' 'assertions.R' 'backend-class.R' 'backend-env.R'
        'backend-file.R' 'backend-macos.R' 'backend-secret-service.R'
        'backend-wincred.R' 'default_backend.R' 'package.R' 'pass.R'
        'utils.R'
NeedsCompilation: yes
Packaged: 2021-11-28 21:12:16 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Alec Wong [ctb],
  RStudio [cph]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2021-11-29 09:00:13 UTC
