=== debian/changelog ===
r-cran-keyring (1.3.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 04 Dec 2021 22:12:28 +0100

r-cran-keyring (1.2.0-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * lintian-override

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 12:10:52 +0200

r-cran-keyring (1.2.0-1) unstable; urgency=medium

  * Initial release (closes: #988694)

 -- Andreas Tille <tille@debian.org>  Tue, 18 May 2021 13:17:46 +0200
