=== debian/control ===
Source: r-cran-keyring
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-assertthat,
               r-cran-askpass,
               r-cran-openssl,
               r-cran-r6,
               r-cran-sodium,
               r-cran-yaml,
               r-cran-filelock,
               r-cran-rappdirs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-keyring
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-keyring.git
Homepage: https://cran.r-project.org/package=keyring
Rules-Requires-Root: no

Package: r-cran-keyring
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: access the system credential store from GNU R
 Platform independent 'API' to access the operating system's
 credential store. Currently supports: 'Keychain' on 'macOS', Credential
 Store on 'Windows', the Secret Service 'API' on 'Linux', and a simple,
 platform independent store implemented with environment variables.
 Additional storage back-ends can be added easily.
