## r-cran-keyring 1.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: keyring
 Title: Access the System Credential Store from R
-Version: 1.3.0
+Version: 1.3.1
 Authors@R: 
     c(person(given = "Gábor", family = "Csárdi", role = c("aut", "cre"),
              email = "csardi.gabor@gmail.com"),
@@ -27,10 +27,10 @@
         'backend-wincred.R' 'default_backend.R' 'package.R' 'pass.R'
         'utils.R'
 NeedsCompilation: yes
-Packaged: 2021-11-28 21:12:16 UTC; gaborcsardi
+Packaged: 2022-10-27 09:28:38 UTC; gaborcsardi
 Author: Gábor Csárdi [aut, cre],
   Alec Wong [ctb],
   RStudio [cph]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-11-29 09:00:13 UTC
+Date/Publication: 2022-10-27 15:15:16 UTC
