=== debian/changelog ===
r-cran-keyring (1.3.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Update lintian-overrides

 -- Andreas Tille <tille@debian.org>  Tue, 01 Nov 2022 09:52:17 +0100
