=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-keyring
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-keyring
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-keyring.git
+Homepage: https://cran.r-project.org/package=keyring
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -15,11 +19,7 @@
                r-cran-yaml,
                r-cran-filelock,
                r-cran-rappdirs
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-keyring
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-keyring.git
-Homepage: https://cran.r-project.org/package=keyring
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-keyring
 Architecture: any
