=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/keyring_([-\d.]*)\.tar\.gz
