## r-cran-keyring 1.3.2

=== DESCRIPTION ===
Package: keyring
Title: Access the System Credential Store from R
Version: 1.3.2
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("Alec", "Wong", role = "ctb"),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: Platform independent 'API' to access the operating system's
    credential store. Currently supports: 'Keychain' on 'macOS',
    Credential Store on 'Windows', the Secret Service 'API' on 'Linux',
    and simple, platform independent stores implemented with environment
    variables or encrypted files.  Additional storage back-ends can be
    added easily.
License: MIT + file LICENSE
URL: https://keyring.r-lib.org/, https://github.com/r-lib/keyring
BugReports: https://github.com/r-lib/keyring/issues
Depends: R (>= 3.6)
Imports: askpass, assertthat, filelock, openssl, R6, rappdirs, sodium,
        tools, utils, yaml
Suggests: callr, covr, mockery, testthat (>= 3.0.0), withr
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.2.3
SystemRequirements: Optional: libsecret on Linux (libsecret-1-dev on
        Debian/Ubuntu, libsecret-devel on Fedora/CentOS)
Collate: 'api.R' 'assertions.R' 'backend-class.R' 'backend-env.R'
        'backend-file.R' 'backend-macos.R' 'backend-secret-service.R'
        'backend-wincred.R' 'default_backend.R' 'keyring-package.R'
        'package.R' 'pass.R' 'utils.R'
NeedsCompilation: yes
Packaged: 2023-12-10 23:58:00 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Alec Wong [ctb],
  Posit Software, PBC [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2023-12-11 00:40:02 UTC
