=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-keyring
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-keyring.git
 Homepage: https://cran.r-project.org/package=keyring
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-askpass,
                r-cran-assertthat,
-               r-cran-askpass,
+               r-cran-filelock,
                r-cran-openssl,
                r-cran-r6,
+               r-cran-rappdirs,
                r-cran-sodium,
-               r-cran-yaml,
-               r-cran-filelock,
-               r-cran-rappdirs
+               r-cran-yaml
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-keyring
