=== debian/control ===
--- 
+++ 
@@ -1,25 +1,23 @@
 Source: r-cran-keyring
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-keyring
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-keyring.git
-Homepage: https://cran.r-project.org/package=keyring
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-askpass,
-               r-cran-assertthat,
                r-cran-filelock,
-               r-cran-openssl,
                r-cran-r6,
-               r-cran-rappdirs,
-               r-cran-sodium,
-               r-cran-yaml
-Testsuite: autopkgtest-pkg-r
+               r-cran-yaml,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-keyring
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-keyring.git
+Homepage: https://cran.r-project.org/package=keyring
+Rules-Requires-Root: no
 
 Package: r-cran-keyring
 Architecture: any
