=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-callr,
        r-cran-covr,
        r-cran-openssl,
        r-cran-testthat (>= 3.0.0),
        r-cran-withr
Restrictions: allow-stderr
